How to install nepomuk-widgets-dbg on Debian Unstable (Sid)